h4 {font-weight: bold}
h5 {font-weight: bold;color: #E52013}


	
.section-divider {border-bottom:1px solid #AAA792;position: relative;margin:3em 0}
.section-divider h6 {text-align: right;margin-right: 40px;color:#064466;font-weight: bold}
.section-divider::after {content:'';position: absolute;right:20px; top:-15px;border-right:1px solid #B61625;height:60px}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
.clear-lft {clear:left}
.grid {}
.grid2-a {float:left;width:48.5%;display:inline;margin-right:.5%;}
.grid2-b {float:right;width:48.5%;display:inline;margin-left:.5%;}
.centered {text-align: center}
.grid img {display:block;max-width:100%;height:auto !important}
ul.grid-list {margin-bottom:0;}
ul.grid-list li {display:block;float:left;margin-bottom:1em;box-sizing: border-box;}
ul.grid-list li img {display:block;max-width:100%;height:auto !important}
ul.grid-list li a {display:block;}
ul.grid-three li {width:22.74193548387097%;margin-right:15.88709677419355%;} /*282 divide 1240 = 22,74193548387097%, 197 divide 1240 = 15,88709677419355%*/
ul.grid-three li.grid3, ul.grid-three li.grid6 {margin-right:0}

ul.grid-list li h5 {font-size:14px;font-weight:bold;color:#494948;border-bottom:1px dotted #070707;position: relative;padding-left:14px;margin:0}
ul.grid-list li h5::before {content:'';position:absolute;left:-1px;height:80px;border-left:1px dotted #070707}
ul.grid-list li p {margin:0;padding-left:14px}
ul.grid-list li b {display:block;font-size:70px;font-weight:700;color:#064466;;line-height: 1;}
	
p.button {line-height: 1;font-size: 20px;position:relative;display: inline-block}
p.button a::before {content: '\e944';font-family: 'Linearicons';speak: none;font-size: 20px;margin-right: 12px;position:absolute;left:6px;top: 50%;
  transform: translateY(-50%);}
p.button a {display: block;padding: 15px 30px 15px 30px;color:#064466;text-decoration: none;border:1px solid #ABA692;}
p.button a::after {content:'';position: absolute;right:20px; top:8px;border-right:1px solid #B61625;height:60px}
p.button a:hover {color:#fff;background:#154C6C}
	
/*From page*/
.chair-imgbox {width:33%;float:right;border:2px solid #054A6A;padding:15px;margin-left:20px;height:630px;text-align:right;position:relative;margin-bottom:80px}
.chair-img {position:absolute;top:200px;left:0;z-index:-999}
.chair-text {position:absolute;bottom:0;right:50px;color:#fff;font-size:18px}
.tblspan {font-size:70px;font-weight:700;color:#004B6B;line-height:1}
.tblspan b{font-size:40px;font-weight:700;}
	
/*Carousel nav*/
.carousel-item > div {height: 100%;display: table;width: 100%;}
.carousel-item > div a {margin-top: 30px; display: inline-block;}
.carousel { position: relative;width: 100%;overflow: hidden;margin:0;}
.carousel-container { list-style: none; overflow: hidden; padding: 0; margin: 0; width: 300%; transition: transform 0.3s cubic-bezier(.694, .0482, .335, 1);}
.carousel-item { position: relative; float: left; width: 33.33%;}

.carousel-item {text-align: center}
.carousel-item h3, .carousel-item h5, .carousel-item P {text-align: left}
.carousel-item h3 {padding-top:1em}
.carousel-pagination { list-style: none; position: absolute;top:0; left: 0; right: 0; width: 50%; padding: 0; margin: 0 auto; text-align: center; z-index: 10;}

.carousel-bullet {display: inline-block;width: 20px;height: 20px;background-color: #fff;border:1px solid #E52013;cursor: pointer;margin: 0 7px;border-radius: 0;/* opacity: 0.5; */transition-property: transform, opacity, background-color;transition-duration: 0.3s;    position: relative;z-index: 1;}
.carousel-bullet.active-bullet, 
.carousel-bullet.active-bullet:hover {opacity: 1;background-color: #E52013;cursor: default;}
.move{ display:none;}

.rounded-box {border-radius: 20px;color:#fff;background:#4B6784;box-sizing: border-box;padding:15px;margin-bottom: 1.25em}
.rounded-box h5 {color:#FFF}
.arrows {position:relative}
.arrows img.up-arrow, .arrows img.down-arrow {position:absolute;left:0;right:0;margin:auto;z-index:  99;width:14%} 	
.arrows img.up-arrow {top:160px;}
.arrows img.down-arrow {bottom:200px;}
	
.downloads-box {background:#D9E0E9;box-sizing: border-box;padding:15px;position: relative;min-height: 230px}
.downloads-box:before {content:''; color: transparent;position: absolute;left: 50px;right: 50px;top: 50px;bottom:50px;border: 1px solid #064466;}
.downloads-content {box-sizing: border-box;margin:20px;z-index: 99}
.cover.lft {width:12%;}
.downloads-list {position: relative;z-index: 999;float:right;width:80%;margin-right:40px;margin-top:40px}
.downloads-list h5 {margin-top:2em;font-weight: bold}
p#downloads-highlight {border-top:1px solid #B61625;border-bottom:1px solid #B61625}
p#downloads-highlight a {display:block;padding:1em 0 1em 1em}
p#downloads-highlight a:hover {background:#B61625;color:#fff}
ul#downloads-list {list-style: none;margin:0}

